Multiple PHP Versions for ISPconfig 3.2 Ubuntu

Discussion in 'Installation/Configuration' started by pete87, Nov 3, 2020.

  1. pete87

    pete87 New Member HowtoForge Supporter

    Hi
    Am trying to install multiple PHP Version on ISPConfig 3.2 on Ubuntu 20.04
    as using slightly older board and getting driver issue or just loads a blank screen.
    works no problem with Ubuntu server 18.04 and ispconfig 3.1.
    I have followed a few tuts but doesn’t seem to be working and seems to be a lot of old versions.
    or is they some different setting that I have missed
    (am new and still learning)
     
  2. Jesse Norell

    Jesse Norell ISPConfig Developer Staff Member ISPConfig Developer

    Maybe stick with Ubuntu 18.04 then, if your hardware fails on 20.04. You can run the latest ISPConfig 3.2 there, and 18.04 will be supported for a few years yet.
     
    ahrasis likes this.
  3. pete87

    pete87 New Member HowtoForge Supporter

    first sorry for late reply, and thankyou for response.
    I have reverted the server back to 18.04.5 with ISPConfig ISPConfig-3.1.15, all setup and working fine, not ran into any issues.
    took a backup using "tar" hopefully done correctly as first time using tar, going to upgrade to ISPConfig 3.2.
     

Share This Page